---
title: Das Megadungeon 1 x 1
subtitle: für Julius
author: Wanderer Bill
---

# Einleitung

## Was bedeutet "Megadungeon"

Das Wort Megadungeon setzt sich zusammen aus der Vorsilbe "Mega" und
dem Wort "Dungeon" (Dungeon wird so ausgesprochen, dass es sich
ungefähr so anhört wie "Danschen", mit einem sehr weich gesprochenen
"sch"). 

Mega bedeutet sinngemäß eigentlich "millionenfach" wird aber
umgangssprachlich häufig im Sinne von "extrem viel", "extrem groß"
oder "extrem cool" benutzt.  

Ein Dungeon ist ein Höhlensystem ein
Verlies mit vielen Kerkerräumen, oder ein unterirdisches
Labyrinth, in dem abenteuerliche Gefahren und Schätze zu finden sind.
Also ein Ort der genau dafür geschaffen ist, von Abenteurern in einem
Fantasy Rollenspiel erkundet und geplündert zu werden. 

Dem entsprechend ist ein Megadungeon also ein sehr großes, sehr cooles
Dungeon. Der Begriff Megadungeon wurde erst viele Jahre nach der
Erfindung der Fantasy Rollenspiele geprägt, aber tatsächlich waren die
ersten großen Dungeons in denen gespielt wurde aus heutiger Sicht
"Megadungeons".

## Wann ist ein Dungeon ein Megadungeon?

Das typische Merkmal eines Megadungeons ist, dass es mehrere Etagen
von Dungeons gibt, die übereinander gestapelt sind.
Meistens besser gesagt untereinander, denn die "oberste" Etage, also
die erste Etage die man erreicht, wenn man in den Dungeon hinab
steigt, ist meistens die erste Ebene, auch das 1. Level genannt. Level
ist Englisch und bedeutet "Ebene" oder "Stufe". Eine Etage tiefer
findet man dann das 2. Level, darunter das 3. Level und immer so
weiter. Dabei ist die Regel, dass ein Level um so gefährlicher ist, je
höher seine Zahl ist. Anders gesagt, je weiter man sich hinunter in den
Dungeon begibt, desto gefährlicher wird es. Andererseits - dort wo es
gefährlicher ist, gibt es auch die größeren Schätze. Und natürlich ist
der Ruhm auch viel größer, wenn man berichten kann, dass man das 5.
Level überstanden hat, und auch noch ein paar Säcke Gold mitgebracht
hat.

Gary Gygax, einer der Erfinder des bekanntesten Fantasy Rollenspiels
der Welt schrieb über seinen Megadungeon sinngemäß folgendes: 

> "Ein guter Dungeon wird nicht weniger als ein Dutzend Level haben,
> mit zusätzlichen Zwischenebenen und neuen Ebenen, die sich im Bau
> befinden ..."

Außerdem beschrieb er, was auf den verschiedenen Ebenen zum Beispiel
zu finden war: 

> "ein Museum aus einer anderen Zeit, ein unterirdischer See, ein
> Höhlensystem mit Riesenpilzen, eine Kegelbahn für 10 Meter große
> Riesen, eine *Arena des Bösen*, Grabkammern und so weiter ..."

Ziemlich verrückt also ... und genau das ist auch ein weiteres Merkmal
der Megadungeons. Da es solche Orte in Wirklichkeit sowieso nicht
gibt, brauchen sie keinen normalen Regeln und Naturgesetzen zu folgen.
Natürlich kann unterirdisch ein See sein, vielleicht hat er sogar eine
eigene Sonne, so dass man am Strand sitzen kann, oder wenn man eine
Ebene betritt ist man plötzlich auf einer ganz eigenen kleinen Welt,
oder auf einem fernen Planeten, oder in einer anderen Zeit. Vielleicht
in der Zukunft oder der Vergangenheit.

Dann ist noch wichtig, dass es in einem Megadungeon viele verschiedene
Wege gibt, die man nehmen kann, und die nicht nur Räume auf der
gleichen Ebene verbinden, sondern auch die verschiedenen Ebenen
untereinander. Denn dadurch kann der Dungeon auch für
Spieler die dort schon gespielt haben immer wieder Interessantes
bieten.

Schließlich sollte ein Megadungeon natürlich auch Bewohner haben, die
mindestens genauso seltsam und verrückt sein dürfen, wie der Dungeon
selbst. Warum sie dort sind, braucht kein sinnvolle Erklärung zu haben.
Sie sind einfach da. Und auf verschiedenen Ebenen wird es sicher auch
verschiedene Bewohner geben, die jeweils ihre ganz eigenen, schwer zu
ergründenden Interessen und Motive haben.

Also nochmal als Zusammenfassung. Einen Megadungeon erkennt man an:

 - vielen Ebenen, mindestens 3, eher 6 bis 10
 - viele unterschiedliche Umgebungen und Themen, die absolut keinen
   Sinn oder Zusammenhang haben müssen
 - viele Querverbindungen, zwischen verschiendenen Bereichen der
   gleichen Ebene und zwischen den verschiedenen Ebenen
 - Dauerhafte Bewohner, die aus irgendwelchen Gründen dort sind, was
   aber auch keinen Sinn zu ergeben braucht.

## Warum sind Megadungeons gut?

Megadungeons haben ein paar ganz große Vorteile. Sie lassen sich
relativ leicht erschaffen, und müssen nicht fertig sein, bevor man
anfängt in ihnen zu spielen. Man muss sich keine besondere Geschichte
ausdenken, kein Abenteuer erfinden, welches die Spielercharaktere
erleben sollen, sondern das Abenteuer ergibt sich ganz von selbst. Das
einzige was klar sein sollte, ist natürlich, dass die Abenteurer von
dem Megadungeon gehört haben, wissen wo es ist, und es erforschen
wollen. Aber meistens reicht es, ein paar Gerüchte in die Welt zu
setzen. Welcher Abenteurer könnte schon wiederstehen, wenn er erfährt,
dass es ganz in der Nähe eine Höhle gibt, in der sagenhafte Schätze
warten.

Außerdem sind Megadungeons sehr vielseitig einsetzbar.  Man kann eine
Gruppe neu erschaffener Anfänger-Charaktere für einen einzelnen
Ausflug in die oberen Etagen des Dungeons ziehen lassen. Genauso gut
könnte aber eine erfahrenere Gruppe den Dungeon immer wieder
erforschen, und dabei immer weiter in seine geheimnisvollen Tiefen 
vordringen. Schließlich kann sich so eine ganze Kampagne um einen
einzelnen Megadungeon ranken, die über viele Spielrunden hinweg
andauern kann, vielleicht sogar für mehrere Jahre. Ein und der selbe
Megadungeon kann sich über Jahre weiter entwickeln und vielen
verschiedenen Spielergruppen als Ort der Abenteuer dienen.

Schließlich lassen sich in Megadungeons viele andere Dinge und Themen
unterbringen. Wenn die Spielrunde zum Beispiel mehr Lust hat durch die
Wildnis zu reisen, als durch enge Gänge zu schleichen, dann könnten
sie innerhalb des Megadungeons hinter einer geheimen Tür eine seltsame
Ebene entdecken, auf der sich eine kilometerweite Wildnis findet. Für
Spieler, die mehr Lust auf Weltraum und Laser haben, könnte ein
bestimmter Teil des Dungeons verdächtig nach einer Raumstation
aussehen, auf der Soldaten in weißen Plastikrüstungen Wache schieben,
und düstere Gestalten mit Lichtschwertern kämpfen. Anderswo gibt es
vielleicht eine unterirdische Stadt aus der Zukunft, in der
Superhelden leben, und was wäre, wenn in der Konzerthalle auf Ebene 7
demnächst Deine Lieblingsband auftritt? 

Du siehst der Megadungeon ist eine nach innen
gekrempelte Welt, in der sich alles entdecken lässt, was einem nur in
den Sinn kommt.

# Bau Deinen Megadungeon!

## Die seitliche Ansicht

Als erstes solltest Du eine Skizze machen, auf der man die
verschiedenen Level von der Seite sieht. So ist es am einfachsten
schnell viele Level anzulegen, und trotzdem den Überblick zu behalten.
Deine Skizze könnte ungefähr so aussehen:

![](img/sideview.png)

Es reicht sicherlich aus, wenn Du so erstmal etwa 5 Level
einzeichnest. Später anbauen kannst Du immer noch. Und es ist keine
blöde Idee zwischen den Leveln immer noch etwas Platz zu lassen, falls
Dir in den Sinn kommt noch eine Zwischenebene einzuziehen.

### Ein Thema für die Räume und ihre Bewohner

Wähle für jeden Dungeonlevel die häufigsten Bewohner und ein Thema.
Wenn du mehr als zwanzig Räume in deinem Dungeonlevel hast, wählst Du
entsprechend weitere Bewohner und Themen. Wähle die häufigsten
Bewohner so, dass sie ungefähr gleich viele Trefferwürfel haben wie
dein Dungeonlevel tief ist.

| Level | Typische Bewohner                                           |
|:-----:|-------------------------------------------------------------|
| 1     | Elfen, Feuerkäfer, Goblins, Kobolde, Orks, Skelette, Zwerge |
| 2     | Dryade, Echsenmenschen, Ghul, Gnolle, Zombies               |
| 3     | Riesendachs, Grottenschrat, Harpyien, Werratten,            |
| 4     | Doppelgänger, Gallertwürfel, Gargyl, Oger, Werwölfe         |
| 5+    | Basilisken, Drache (weiss), Mantikore, Minotauren, Trolle   |

Typische Themen:

1. Banditen, Räuber, Goldgräber oder eine Edelsteinmine
2. Soldaten, Massenlager, Waffenplätze
3. Zwei Gruppen im Streit mit verschiedenen Lagern
4. Grosse, königliche Hallen, Säle, Küchen, Diener
5. Spinnen, Käfer, Ungeziefer
6. Zuchtbecken, Eiablagen, Parasiten
7. Untote, Nekromanten, Gruften
8. Pflanzen, Schleime, Pilze
9. Mischwesen, Kunstwesen, Golems, Alchemie, Kessel, Labore,
10. Kulte, Altäre, Statuen, Teufel, Dämone
11. Höllenhunde, Hydras, Feuerriesen, rote Drachen
12. Eisriesen, weisse Drachen, Eisteufel

Wenn Dir gerade nichts einfällt, kannst du auch würfeln!

**Level 1**: Die Elfen im Wald überfallen immer wieder die Menschen
und ziehen sich hierhin zurück. Sie sammeln Kraft im magischen,
unterirdischen Wald.

**Level 2**: Die Dryaden im magischen, unterirdischen Wald haben
Menschen bezaubert, welche die Elfen entführt haben. Ihre Freunde und
Botschafter sind Wölfe, die sprechen können. In einem Ecken breitet
sich eine Pilzinfektion aus.

**Level 3a**: Die Grottenschratte leben hier mit ihren Riesendachsen.
Es gibt zwei Lager: Die Baumfreunde und die Gallertfreunde. Die
Gallertfreunde züchten Gallertwürfel in grossen Kesseln. Ihre Anführer
sind alles Doppelgänger.

**Level 3b**: Diesen Level kann man nur von unten erreichen. In den
hohen Hallen hier nisten Harpyien und verzaubern alle mit ihrem
Gesang. Der Boden ist mit Knochen bedeckt.

**Level 4**: Hier gibt es eine Ogerfestung mit einem Ogermagier. Sie
wird belagert von Werwölfen. Deswegen haben die Oger eine Gruppe von
Silberschmied-Zwerge in ihre Dienste gepresst, welche ihnen
Silberspeere schmieden.

**Level 4½**: Die Level 5a und 5b kann man über eine alte Kathedrale
erreichen. In ihren hohen Hallen leben Gargyle und bewachen eine alte
Bibliothek.

**Level 5a**: Eine friedliche Minotaurenstadt, welche sich mit
hypnotischen Mustern und Labyrinthfallen vor Eindringlingen schützt.

**Level 5b**: Eine alte Nekropole, wo Ghule ein Schreckgespenst
verehren.

**Level 6**: In der Eishöhle lebt ein weisser Drache, beschützt
üblen Trollen.

## Die ersten Level

### Räume zeichnen.

Um den ersten Level deines Dungeons anzulegen, nimm ein Blatt
Karopapier und fange nach herzens Lust an, Räume und Gänge zu
zeichnen. Wenn Du eine Idee für einen bestimmten Raum hast, der eine
besondere Bedeutung für den Level haben soll, dann fange damit an.
Ansonsten kannst Du einfach nach Lust und Laune Räume aneinander
reihen. 

Achte auf Abwechselung. Mal groß mal klein, mal gewundene
Gänge, mal eine Halle mit Säulen. Denke daran, dass es nicht nur einen
Weg durch die Räume geben sollte. Je mehr Verbindungen und
unterschiedliche Wege es gibt, um so besser. 

### Eingang und Treppen zum nächsten Level

Als nächstes solltest Du gucken, wo der Haupteingang sein könnte. Dort
gibt es vielleicht eine breite Treppe, eine schwere Pforte oder eine
natürliche Höhle, die den Dungeon mit der Außenwelt verbindet.
Vielleicht gibt es auch Nebeneingänge zum Dungeon. Danach
solltest Du ein paar Treppen oder Falltüren einzeichnen, mit denen man
das nächste Level des Dungeons erreichen kann. Dabei ist es auch
möglich Treppen einzurichten, die gar nicht zum nächsten, sondern zum 
übernächste Level verbinden.

Deine Zeichnung könnte jetzt etwa so aussehen: 

![](img/level1.png)

### Liste für Zufallsbegegnungen

Am besten legst Du Dir jetzt schon eine Liste mit Zufallsbegegnungen
für Deinen Dungeonlevel an. In vielen Regelbüchern gibt es auch
fertige Listen die für bestimmte Dungeonlevel eingerichtet sind, Du
kannst Dir aber nach folgendem Muster auch einfach selbst eine Liste
anlegen.

Eine typische Begegnungsliste für ein Level 1 könnte so aussehen:

 1. 1W6 Rieseninsekten (zum Beispiel Käfer oder Tausendfüßler), sie
    haben jeweils eine Rüstungsklasse von 5 [14], einen Trefferwürfel
    (1 TW), und richten bei einem Angriff 1W6 Punkte Schaden an.
 2. 1W6 Goblinartige, also zum Beispiel Kobolde, Orks oder Goblins
    (RK 6 [13], TW 1/2 bis 1, Schaden 1W6).
 3. 1W6 Untote Kreaturen, Skelette (RK 4 [15], TW 1/2, Schaden 1W6)
    oder Zombies (RK 7 [12], TW 1, Schaden 1W6).
 4. Eine andere Abenteurergruppe - diese Abenteurer solltest Du
    erschaffen wir normale Spielercharaktere, und Dir überlegen was
    ihr Motiv sein könnte. Wollen sie ebenfalls den Dungeon erkunden?
    würden sie mit den Spielercharakteren zusammenarbeiten? würden sie
    versuchen die Spielercharaktere in eine Falle zu locken und
    auszurauben? Auch hier sollte es sich um 1W6 Charaktere handeln,
    also etwas so viele wie auch in der Spielergruppe sind.
 5. Ein oder zwei stärkere Monster Deiner Wahl, zum Beispiel Echsen,
    die etwa so groß sind wie große Hunde, Grottenschrate,
    Riesenwiesel, oder einen übergroßen hungrigen Dachs 
    (RK 6 [13], TW 2 oder 3, Schaden 1W6)
 6. Ein richtig gefährliches Monster (RK 6 [13], TW 2 oder 3, Schaden
    1W6 + Gift!). Also zum Beispiel eine giftige Riesenspinne. Wenn
    ein Charakter gebissen wird, muss ihm ein Rettungswurf gelingen,
    sonst ist er für 10 bis 20 Minuten gelähmt und kann nicht weiter.

Diese Liste kannst Du benutzen, wenn es um "wandelnde Monster" geht,
aber Du kannst sie auch im nächsten Schritt benutzen, um Dein
Dungeonlevel weiter auszugestalten.


### Die Räume nummerieren

Jetzt kommt ein wichtiger Schritt: gebe jedem Raum, und vielleicht
auch wichtigen Gängen oder Hallen eine Nummer. Du kannst einfach die
ganze Ebene durchnummerieren, zum Beispiel von 1 bis 30. Wenn Du 
verschiedene Bereiche auf Deiner Karte angelegt hast, zum Beispiel die
Bereiche A, B und C, könntest Du die Räume auch bezogen auf die
Bereiche nummerieren. Also zum Beispiel A1 bis A12, B1 bis B23 und C1
bis C9.

## Nach dem Spiel

Zwischen den Expeditionen wird der Megadungeon aufgestockt. Man ist nie sicher!
Selbst die Schätze wachsen nach! So bleibt der
Megadungeon eine Abenteuerumgebung für Charaktere aller Stufen. Ein
Megadungeon ist nie leer.

### Neue Gerüchte

Ersetze langweilige Gerüchte durch neue Gerüchte. Langweilig ist
alles, was Spielerinnen und Spieler schon kennen. Spannende Gerüchte
sind Halbwahrheiten über den Dungeon und seine Schätze. Sie betreffen
Regionen, welche die Spielerinnen und Spieler bald betreten könnten.
Mit Gerüchten kannst Du Tipps zu Monstern, Verstecken und Schätzen
geben. Du solltest nie alles preisgeben: Erzähle etwas über die
Monster aber erwähne die Fallen nicht; erzähle etwas über die Schätze,
aber erwähne die Monster nicht.

### Änderungen nachtragen

Alle Änderungen, welche Spielerinnen und Spieler im Dungeon gemacht
haben, werden nachgetragen. Streiche Monster durch, die erschlagen
oder vertrieben wurden. Klebe Zettel auf deine Notizen mit
korrigierten Beschreibungen. Schreibe Seiten neu, die unleserlich
geworden sind.

### Ersetzen und anbauen

Jetzt ist ein guter Zeitpunkt, langweillige Dinge zu ersetzen und neue
Dinge hinzu zu fügen. Wenn Du keine Lust auf gewisse Monster mehr
hast, dann sind sie abgezogen und werden durch andere Monster ersetzt.
Wenn die Spielerinnen und Spieler noch nicht bereit sind für den
nächsten Dungeonlevel, baust Du einen neuen Zwischenlevel ein oder
hängst irgendwo noch ein paar neue Räume an. Schreibe ein Gerücht
dafür, damit die Spielerinnen und Spieler es auch erfahren und
neugierig werden.

### Aufstocken

Alle Räume, welche die Spielerinnen und Spieler leer verlassen haben,
können aufgestockt werden. Räume, in denen es immer noch Monster oder
Schätze gibt und Räume, welche nicht betreten wurden, werden nicht
aufgestockt.

| 2W6   | Änderung             |
|:-----:|----------------------|
| 2–4   | Monster ohne Schätze |
| 5–8   | Raum bleibt leer     |
| 9     | Schatz ohne Monster  |
| 10–12 | Monster mit Schätzen |

Wenn Monster ohne Schätze angezeigt sind, würfelst Du auf der
passenden Tabelle der Zufallsbegegnungen Monster aus und schreibt
dazu, was sie gerade treiben.

Die folgende Tabelle kannst Du verwenden, wenn Du ein paar Ideen
brauchst. Für Monster ohne Intelligenz würfelst Du einen W6, für
Monster mit Intelligenz würfelst Du einen W20.

| W20 | Tätigkeit      | W20 | Tätigkeit      | W20 | Tätigkeit       |
|:---:|----------------|:---:|----------------|:---:|-----------------|
| 1   | Schlafen       | 9   | Fluchen        | 17  | Karten spielen  |
| 2   | Futtersuche    | 10  | Beten          | 18  | Überfall planen |
| 3   | Essen          | 11  | Verhandeln     | 19  | Rüsten sich     |
| 4   | Eingeklemmt    | 12  | Spotten        | 20  | Überfall        |
| 5   | In einem Käfig | 13  | Auf Klo        |     |                 |
| 6   | Verletzt       | 14  | Freunde suchen |     |                 |
| 7   | Wache halten   | 15  | Singen         |     |                 |
| 8   | Lästern        | 16  | Kochen         |     |                 |

Ist ein Schatz ohne Monster angesagt, würfelst du auf der
entsprechenden Tabelle in den Regeln. Gibt es keine Tabelle für
unbewachte Schätze, verwendest du die folgende Tabelle. Die letzte
Spalte ist die Chance auf einen magischen Gegenstand (M. G.) –
unbewachte magischen Gegenstände sind natürlich selten.

| Level | Silber     | Gold          | Edelsteine | Juwelen   | M. G. |
|:-----:|------------|---------------|------------|-----------|-------|
| 1     | 1W6 ×100   | 50%: 1W6 ×10  | 10%: 1W4   | 10%: 1W4  | 3%    |
| 2     | 2W6 ×100   | 50%: 1W6 ×100 | 10%: 1W6   | 10%: 1W6  | 5%    |
| 3     | 3W6 ×100   | 50%: 2W6 ×100 | 10%: 1W8   | 10%: 1W6  | 7%    |
| 4     | 1W6 ×1000  | 2W6 ×100      | 20%: 1W10  | 10%: 1W8  | 10%   |
| 5     | 1W8 ×1000  | 3W6 ×100      | 20%: 1W12  | 10%: 1W8  | 13%   |
| 6     | 1W10 ×1000 | 1W6 ×1000     | 20%: 2W6   | 10%: 1W10 | 15%   |

Die folgende kleine Tabelle kannst Du verwenden, um zu bestimmen, wie
man unbewachte Schätze findet.

| W6 | Fundort                                                                                 |
|:--:|-----------------------------------------------------------------------------------------|
| 1  | Im Rucksack einer Leiche (W6: 1–3 Mensch; 4 Elf; 5 Zwerg; 6 Halbling)                   |
| 2  | Ein Geheimfach in der Wand, hinter einem Bild oder einem Wandteppich                    |
| 3  | In einer hohlen Statue oder unter einem Altar                                           |
| 4  | In einem trüben Wasserloch                                                              |
| 5  | Zuhinterst in einem Spinnennetz (von den ehemaligen Besitzern sind nur noch Knochen da) |
| 6  | In einem kleinen Gang, den Dachse gegraben haben                                        |

Für Monster mit Schätzen verwendest Du die gleichen Tabellen wie beim
ersten Ausstatten des Dungeonlevels.

## Todo!

TODO: Praktische Anleitung ausgestalten

- Maßstab, traditionell, metrisch
- diagonale Gänge?

TODO: Anhang mit Tabellenmaterial zum Ausgestalten

- 1W20 unkonventionelle Unterebenen
- Zufallstabelle für Portale, Transporter, Treppen, jede Art von
  Conduits und "nicht-euklidische Geometrie"
- der Hexcrawl als Subebene
- der Genre-Wechsel als Subebene
- Regeländerungen als Subebene
- ist das noch ein Dungeonlevel, oder schon eine andere Existenzebene?

folgendes fehlt in S&W:

- traditionelle Monster/Level-Tabelle
- Stocking rolls
- unguarded treasure 
- Zufallstabelle für komplexe encounter à la 3-300 Orks 
- Zufallstabelle für Abenteurergruppen 
- Zufallstabelle für Ansiedlungen / Dörfer / komplexe Lairs

Nice to have:

- Fallen, Zufallstabelle für Fallen
- Tricks, Zufallstabelle für Tricks
- Monster, Zufallstabelle für Monstererschaffung
